.welcome {
  height: 932px;
  background-color: #ffffff;

  @media screen and (max-width: 1080px) and (min-width: 950px) {
    height: 846px;
  }

  &__title {
    padding-top: 115px;
    padding-bottom: 46px;
    color: #292929;
    font-size: 80px;
    font-weight: 900;
    line-height: 90px;

    @media screen and (max-width: 1366px) and (min-width: 1280px) {
      padding-left: 32px;
      margin-left: 0;
      width: 1216px;
    }

    @media screen and (max-width: 1080px) and (min-width: 950px) {
      padding-top: 53px;
      padding-bottom: 23px;
      padding-left: 32px;
      margin-left: 0;
      font-size: 60px;
      width: 890px;
    }
  }
}